Error

two or more packages specified (libgig6 libsane-extras)